#include PLATFORM_HEADER

/** @brief Sub-GHz Cluster Suspend ZCL Messages
 *
 * 'Suspend ZCL Messages' is a server command, sent to request the client
 * to temporarily suspend sending any ZCL messages to reduce the duty cycle.
 *
 * The clients's default action is to suspend ZCL messages for the requested period.
 *
 * @param period  suspend period in minutes
 *
 * @return  true to indicate the callback has been handled by the application,
 *          false to keep the default behaviour
 */
bool emberAfPluginSubGhzSuspendZclMessagesCallback(uint8_t period)
{
  (void) period;        // unreferenced parameter

  return false;         // let the framework do its job
}
